#ifndef OPEN_ACCOUNT_1_H_
#define OPEN_ACCOUNT_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "open_account_a.h"

class open_account_1 : public open_account_a {

public:
	open_account_1();
	virtual ~open_account_1();

	bool virtual open_account( int p_, int y_, int a_, Data* data_, MDA_EFSM* M_ );

};

#endif /*OPEN_ACCOUNT_1_H_*/
